RSTickets!Pro 3.0.0 - improved and Joomla! 4 compatible

in RSTickets!Pro on 18 Mar 2021 having 1 comments
RSTickets!Pro 3.0.0 - Joomla! 4 compatible

We are more than happy to announce you that RSTickets!Pro, our HelpDesk ticketing system component, has been updated in order to support the new Joomla! 4 version.

Joomla! 4.0 Compatibility

Although there is no stable version released yet, we are continuing the new Joomla! 4 compatibility streak and updated our RSTickets!Pro component in order to support this new version of Joomla!.

We do not advise to update your live sites to Joomla! 4, the current compatibility is only meant for tests on your development servers.
Improvements

Various miscellaneous adjustments we're done to RSTickets!Pro component, like tidying up the source code and updating certain areas for a more consistent display to benefit both Joomla! 3 and Joomla! 4.

Note: Please make sure that you are updating all the component plugins when installing the latest version of the component.


Subscribe to our blog

Found this article interesting? Subscribe to our blog for more.



Gravatar
Daniel - 11.04.2022 (12:22:40)
presales tickets and firewall plus

Hello,

We are currently paying for and using other joomla solutions for security and a ticket system. Looking to make a change.

Are RSTickets!Pro and RSFirewall! fully compatible with joomla 4.1.2?

Will your software install on windows run linux local servers? Granted you have no control over a server setup but for the most part can all your extensions be installed on a local development environment?

Does RSTickets!Pro users integrate with other third party user components? We use JReviews with their userprofiles addon to control user registration/profiles/avatars/group etc...

How are RSTickets!Pro categories handled? Are they actual joomla categories configured in joomla or are they RSTickets!Pro categories not handled by joomla? The demo does not allow for much testing.

I only see an RSTester extension for joomla 3 is there one for joomla 4+ or 4.1.2?

I have more questions but your rediculous form does not allow any more than 1000 char... will submit a second...

Daniel

Quote
0

1000 Characters left